@import '_content/Legilog.Framework.Blazor/Legilog.Framework.Blazor.9kjsx8a4gj.bundle.scp.css';

/* _content/Synapse/Pages/Bons/Mod.razor.rz.scp.css */
.legilog-lien[b-bxqdomlhxk] {
    color: blue !important;
}
/* _content/Synapse/Pages/Etats/Projet.razor.rz.scp.css */
.legilog-lien[b-8qc4w36p2p] {
    color: blue !important;
}
/* _content/Synapse/Pages/Etats/Service.razor.rz.scp.css */
.legilog-lien[b-bopt9an2jy] {
    color: blue !important;
}

/* _content/Synapse/Pages/Etats/ValidesParService.razor.rz.scp.css */
.legilog-lien[b-91y3si10jb] {
    color: blue !important;
}
/* _content/Synapse/Pages/Index.razor.rz.scp.css */

/* Ancien rendu Telerik Medium */

[b-xhxkqs7s6a] .k-switch.legilog-switch {
    width: 56px;
    height: 30px;
}

    [b-xhxkqs7s6a] .k-switch.legilog-switch .k-switch-track {
        width: 56px;
        height: 30px;
    }

    [b-xhxkqs7s6a] .k-switch.legilog-switch .k-switch-thumb {
        width: 24px;
        height: 24px;
    }

    [b-xhxkqs7s6a] .k-switch.legilog-switch.k-switch-on .k-switch-thumb-wrap {
        left: calc(100% - 15px);
    }

    [b-xhxkqs7s6a] .k-switch.legilog-switch.k-switch-off .k-switch-thumb-wrap {
        left: 15px;
    }
/* _content/Synapse/Shared/MainLayout.razor.rz.scp.css */

/* _content/Synapse/Shared/MainMenu.razor.rz.scp.css */
.navbar-brand[b-12cpje22vl] {
    cursor: pointer;
}
